{
  "compilerOptions": {
    "target": "esnext",
    "lib": [
      "dom",
      "dom.iterable",
      "esnext"
    ],
    "allowJs": true,
    "skipLibCheck": true,
    "esModuleInterop": true,
    "allowSyntheticDefaultImports": true,
    "strict": false,
    "noImplicitAny": false,
    "strictNullChecks": false,
    "strictFunctionTypes": false,
    "noImplicitReturns": false,
    "noImplicitThis": false,
    "forceConsistentCasingInFileNames": true,
    "noFallthroughCasesInSwitch": true,
    "module": "esnext",
    "moduleResolution": "bundler",
    "resolveJsonModule": true,
    "isolatedModules": true,
    "noEmit": true,
    "jsx": "react-jsx",
    "types": [
      "vite/client",
      "vite-plugin-svgr/client"
    ],
    "incremental": true,
    "tsBuildInfoFile": ".tsbuildinfo",
    "paths": {
      "src/*": ["./src/*"],
      "@material-hu/components/*": [
        "./node_modules/@humanddev/material-hu/lib/components/*"
      ],
      "@material-hu/mui/x-date-pickers/*": [
        "./node_modules/@mui/x-date-pickers/*"
      ],
      "@material-hu/mui/x-date-pickers": [
        "./node_modules/@mui/x-date-pickers"
      ],
      "@material-hu/mui/lab/*": [
        "./node_modules/@mui/lab/*"
      ],
      "@material-hu/mui/lab": [
        "./node_modules/@mui/lab"
      ],
      "@material-hu/mui/*": [
        "./node_modules/@mui/material/*"
      ],
      "@material-hu/mui": [
        "./node_modules/@mui/material"
      ],
      "@material-hu/icons/material/*": [
        "./node_modules/@mui/icons-material/*"
      ],
      "@material-hu/icons/material": [
        "./node_modules/@mui/icons-material"
      ],
      "@material-hu/icons/tabler": [
        "./node_modules/@tabler/icons-react/dist/tabler-icons-react.d.ts"
      ],
      "@material-hu/hooks/*": [
        "./node_modules/@humanddev/material-hu/lib/hooks/*"
      ],
      "@material-hu/utils/*": [
        "./node_modules/@humanddev/material-hu/lib/utils/*"
      ],
      "@material-hu/types/*": [
        "./node_modules/@humanddev/material-hu/lib/types/*"
      ],
      "@material-hu/constants/*": [
        "./node_modules/@humanddev/material-hu/lib/constants/*"
      ],
      "@material-hu/styles/*": [
        "./node_modules/@humanddev/material-hu/lib/styles/*"
      ],
      "@material-hu/theme/*": [
        "./node_modules/@humanddev/material-hu/lib/theme/*"
      ],
      "@material-hu/motion-icons/*": [
        "./node_modules/@humanddev/material-hu/lib/motion-icons/*"
      ],
      "@humanddev/material-hu/vite": [
        "./node_modules/@humanddev/material-hu/vite/lib/index.d.ts"
      ],
      "mui-tel-input": [
        "./node_modules/mui-tel-input/dist/index.d.ts"
      ]
    }
  },
  "include": ["src", "scripts/**/*", "vite.config.ts"],
  "exclude": ["node_modules", "build"]
}
